#
#Mon Mar 18 11:43:43 IST 2019
vtpl.ms.recordingformat=avf
vtpl.vms.ldap.operator1.bindstring=cn\=operator1,ou\=groups,dc\=videonetics,dc\=com
vtpl.vms.db.pool.maxWait=10000
vtpl.edge.parallelThread=5
vtpl.vms.db.port=3309
vtpl.vms.ldap.operator2.bindstring=cn\=operator2,ou\=groups,dc\=videonetics,dc\=com
vtpl.edge.sdCardCapacityInMinutes=1440
vtpl.vms.thirdparty.record.cleaner.timeInDays=10
vtpl.vms.ldap.bindstring=cn\=admin,ou\=groups,dc\=videonetics,dc\=com
vtpl.ivms.mp4.generator.server=127.0.0.1
vtpl.ms.camera.disconnect.alert.time=120000
vtpl.nas.uploadParallelThread=6
vtpl.vms.db.user=root
vtpl.vms.ldap.operator3.bindstring=cn\=operator3,ou\=groups,dc\=videonetics,dc\=com
vtpl.vms.ldap.supervisor.bindstring=cn\=supervisor,ou\=groups,dc\=videonetics,dc\=com
vtpl.vms.db.driverClassName=com.mysql.jdbc.Driver
vtpl.local.retention.fifo.thresholdTime.in.days=15
vtpl.vms.nas.fifo.thresholdTime=10
vtpl.ms.type=0
vtpl.vms.siteName=SITE_NAME
vtpl.ms.localRecording=0
vtpl.vms.wan.frame.interval=100
vtpl.edge.camera.disconnect.alert.time=120000
vtpl.vms.mailsms.server.ip=127.0.0.1
vtpl.local.storage.retention.days=90
vtpl.vms.db.domain=127.0.0.1
vtpl.ms.fifo.active.mode=1
vtpl.vms.db.dbType=mysql
vtpl.ms.nvr.recording.mode=1
vtpl.vms.ldaps.port=642
vtpl.vms.logCleanerTime=30
vtpl.ms.chCapacity=32
vtpl.vms.deleted.channel.clean.time.hour=24
vtpl.vms.health.record.cleaner.timeInDays=60
vtpl.vms.ldap.port=389
vtpl.vms.ssl.master.key.password=12345678
vtpl.vms.thirdparty.record.cleaner.debugmode=false
vtpl.vms.ssl.master.key.file.name=server.ks
vtpl.vms.camera.loadBalance.type=1
vtpl.vms.db.pool.maxActive=1000
vtpl.edge.networkDownTimeThresholdInSec=10
vtpl.vms.ldaps.host=0.0.0.0
vtpl.vms.db.password=root
vtpl.vms.dashboard.component=1
vtpl.vms.db.pool.initialSize=100
vtpl.vms.ssl.communication.support=false
vtpl.ms.primaryVmsIp=127.0.0.1
vtpl.ms.recordingQueueLength=500
vtpl.vms.ldap.host=0.0.0.0
vtpl.vms.device.data.receiver.server=127.0.0.1\:2001
vtpl.vms.db.schema=ivms_30

